WordPress

WordPress

【WordPress/サイトヘルス/解決】「古いバージョンのPHPを実行しています」(ConoHa WINGの場合)

WordPressのサイトヘルスにて「古いバージョンのPHPを実行しています」と表示されていました。 サーバーのPHPバージョンが古いらしく、PHPのバージョンアップを促す警告のようです。 本投稿ではConoHa WINGでのPHPバージョンアップ手順を紹介します。
タイトルとURLをコピーしました